# SMASH-3.2
# Branch   : HEAD
# System   : Linux-5.10.0-30-amd64
# Compiler : GNU 11.4.0
# Build    : Release
# Date     : 2025-03-04T17:08:26
General:
  Modus: Box
  Delta_Time: 0.1
  End_Time: 600.0
  Randomseed: 5433212958611431679
  Testparticles: 1
  Nevents: 2
Output:
  Output_Interval: 1.0
  Collisions:
    Format: [Oscar2013_bin]
    Print_Start_End: False
  Particles:
    Format: [Oscar2013_bin]
    Only_Final: No
Modi:
  Box:
    Length: 10.0
    Temperature: 0.3
    Initial_Condition: thermal momenta
    Start_Time: 0.0
    Init_Multiplicities:
      111: 100
      211: 100
      -211: 100
Collision_Term:
  Force_Decays_At_End: False
  Strings: False
  Total_Cross_Section_Strategy: BottomUp
  Pseudoresonance: None
particles: "π  0.138 7.7e-9  -   111 211\nρ  0.776 0.149   -   113 213\nf₂ 1.276 0.187   +   225\n"
decaymodes: "ρ\n1.      1  π π\n\nf₂\n0.50  2  π π   # PDG value: 0.842 (modified to better fit the π⁺π⁻ cross section)\n0.45  2  ρ ρ   # to emulate 4π (whose PDG value is 0.108)\n"
